affine_matrix.hh File Reference
`#include <mia/3d/quaternion.hh>`
Include dependency graph for affine_matrix.hh:

Go to the source code of this file.

## Data Structures

class | CAffinTransformMatrix

## Functions

EXPORT_3D CAffinTransformMatrix | operator* (const CAffinTransformMatrix &lhs, const CAffinTransformMatrix &rhs)

## Function Documentation

## operator*()

EXPORT_3D CAffinTransformMatrix operator* | ( | const CAffinTransformMatrix & | lhs,
|  | const CAffinTransformMatrix & | rhs )

Multiply two affine matrices

References EXPORT_3D, and NS_MIA_END.